summarylogtreecommitdiffstats
diff options
context:
space:
mode:
authorOskar Roesler2019-08-19 17:14:04 +0200
committerGitHub2019-08-19 17:14:04 +0200
commitf67cf8aa2de376d0cd4a3ed18e4e97407c2a0411 (patch)
tree506c0ec34b0e59c68c17141b78cb6d3517b25a00
parent815b9c54b32ade0b0eab3d7a642ad63dcf7356f6 (diff)
parent9159d3e3b8e32c515ff8e57254a9cf8a6664bcc3 (diff)
downloadaur-f67cf8aa2de376d0cd4a3ed18e4e97407c2a0411.tar.gz
Merge pull request #3 from ixil/patch-1
Fix the patch path
-rw-r--r--PKGBUILD2
1 files changed, 1 insertions, 1 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 1d66a2d549c..287724095ee 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -42,7 +42,7 @@ sha256sums=('9a1268621518fc22afd7b12ef1cf30e6901a57b054535924d1d74fd5d267773a'
prepare() {
cd "${srcdir}/${_dir}"
- patch -uN CMakeLists.txt ../../../CMakeLists-signal.patch || return 1
+ patch -uN CMakeLists.txt "${srcdir}/CMakeLists-signal.patch" || return 1
}
build() {